<?PHP
defined( '_JEXEC' ) or die( 'Restricted access' );

function startTime(){

    $timeExplode = explode(" ", microtime());
    $time = $timeExplode[1] + $timeExplode[0];

    return $time;

}

function endTime($timer){

    $timeExplode = explode(" ", microtime());
    $time = $timeExplode[1] + $timeExplode[0];
    $finish = $time - $timer;
    $endTime = sprintf("%4.3f", $finish);

    return $endTime;

}

// Startet den Timer
$timer = startTime();

for($x=0;$x<10000000;$x++){
    // Hier passiert nichts!
}

?>